@media only screen and (max-width: 580px) {
	div.page-wrapper {
		min-height: 400px;
		height: calc(100% - 60px);
	}
}
@media only screen and (min-width: 580px) {
	div.page-wrapper {
		min-height: 400px;
		height: 100%;
	}
}
